<div id="project-settings-edit-container">
  <%= title l(:label_settings)%>
  <%= render_tabs project_settings_tabs %>
</div>

<script type="text/javascript">
  $(window).load(function() {
    if (typeof project_settings_tabs_after_render == 'function') {
      project_settings_tabs_after_render();
    }
  });
</script>
<% content_for :header_tags do %>
  <%= javascript_include_tag 'cocoon' %>
<% end %>

